.all_content {
  padding: 10px 35px 0 35px;
  box-sizing: border-box;
  overflow: hidden;
}

.f1_1_title {
  /**height: 83px;
	line-height: 83px;**/
  height: 70px;
  line-height: 70px;
  background-color: #6ACBF7;
  color: #FFFFFF;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}

.f1_1_content {
  background-color: #FBFBFB;
  line-height: 35px;
  text-indent: 2em;
  /**padding: 20px;**/
  padding: 10px 20px;
  box-sizing: border-box;
}

.details_link {
  color: #00A0E9;
}

#f1_2 {
  margin-top: 25px;
  overflow: hidden;
}

#f1_2 .artcleChannelWrap {
  /**height: 164px;**/
  height: 140px;
  border: none;
  overflow: hidden;
}

#f1_2 .artcleChannelWrap li {
  float: left;
  width: 20%;
}

#f1_2 .artcleChannelWrap a {
  display: block;
  /**width: 200px;
	height: 143px;**/
  width: 190px;
  height: 130px;
  margin: auto;
  color: #FFFFFF;
  font-size: 22px;
  text-align: center;
}

#f1_2 .artcleChannelWrap a img {
  /**margin: 25px 0 15px 0;**/
  margin: 15px 0 12px 0;
}

.artcleChannel a.one {
  background-color: #65B89E;
}

.artcleChannel a.two {
  background-color: #659EB8;
}

.artcleChannel a.three {
  background-color: #6580B8;
}

.artcleChannel a.four {
  background-color: #B8B565;
}

.artcleChannel a.five {
  background-color: #60CACB;
}

.artcleListWrap {
  width: 100%;
  height: 245px;
  overflow: hidden;
  margin: 5px auto 0;
  padding: 0 18px;
}

.artcleList {
  line-height: 35px;
}

.artcletitle {
  cursor: pointer;
}

.artcleList .activity a {
  display: inline-block;
  height: 36px;
  padding: 0 20px;
  margin-left: 12px;
  margin-top: 7px;
  line-height: 36px;
  text-align: center;
  border-radius: 18px;
  background-color: #E9F5FF;
  font-size: 16px;
}

#f1_2 .artcleChannelWrap .active a {
  position: relative;
  background-color: #025193;
}

#f1_2 .artcleChannelWrap .active a::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-width: 6px;
  border-style: solid;
  border-color: #025193 transparent transparent transparent ;
  background-repeat: no-repeat;
  margin: auto;
}

.activity {
  width: 100%;
  height: 50px;
  margin: 0 0 10px 0;
  white-space: nowrap;
  overflow: hidden;
  background-color: #F4F4F4;
}
.artcleList .activity .on{
	background-color: #025EAB;
	color: #FFFFFF;
}
.activity div {
  float: left;
  height: 50px;
  padding: 0 35px;
  line-height: 50px;
  font-size: 18px;
  text-align: center;
  color: white;
  background: #025193;
}

.dot {
  height: 183px;
}
.dot .artcletitle {
  max-width: calc(100% - 80px);
}
.dot p {
  float: right;
}

@media screen and (max-width:768px) {
  .all_content {
    padding: 20px 0 0 0;
  }
  .f1_1_title {
    height: auto;
    line-height: inherit;
  }
  #f1_2 .artcleChannelWrap {
    height: auto;
  }
  #f1_2 .artcleChannelWrap li {
    width: 18%;
    margin-bottom: 20px;
  }
    #f1_2 .artcleChannelWrap li.active {
    width: 28%;
    margin-bottom: 20px;
    margin: 0;
  }
  #f1_2 .artcleChannelWrap a {
    width: 100%;
    font-size: 14px;
  }
  .artcleListWrap {
    width: 100%;
  }
}